[Desktop Entry]
Encoding=UTF-8
Comment=Configure generic network preferences, like timeout values
Comment[af]=Konfigureer generies netwerk voorkeure, hou van tydverstreke waardes
Comment[ar]=إعداد تفضيلات الشبكة العامة، مثل قيمة الوقت المحدد
Comment[az]=Ümumi şəbəkə qurğuları, məsələn vaxt dolması kimi
Comment[bg]=Настройки на общите мрежови параметри
Comment[bn]=বিবিধ নেটওয়ার্ক সেটিংস কনফিগারেশন, যথা টাইম-আউট মানসমূহ
Comment[bs]=Podešavanje općih mrežnih postavki kao što su timeout vrijednosti
Comment[ca]=Configuració de les preferències genèriques de la xarxa, com ara els valors per als temps d'expiració
Comment[cs]=Nastavení obecných parametrů sítě, např. časových limitů
Comment[cy]=Ffurfweddu dewisiadau rhwydwaith generig, fel gwerthoedd goramser
Comment[da]=Indstil generelle netværksvalg såsom timeout-værdier
Comment[de]=Einfache Netzwerkeinstellungen vornehmen wie z. B. Zeitüberschreitungen
Comment[el]=Ρύθμιση γενικών προτιμήσεων δικτύου, όπως τιμές χρονικών ορίων
Comment[eo]=Ĝeneralaj retopcioj, kiel  tempolimoj ktp.
Comment[es]=Configuración de las preferencias genéricas de red, como los tiempos de desconexión
Comment[et]=Üldised võrguseadistused
Comment[eu]=Konfiguratu sarerako hobespen orokorrak (denbora-muga balioak, besteak beste)
Comment[fa]=ارجحیت‌های شبکه مانند مهلت زمان را اینجا تنظیم کنید
Comment[fi]=Muokkaa yleisiä verkkoasetuksia kuten aikakatkaisuarvoja
Comment[fr]=Configuration générique du réseau, comme par exemple les valeurs des délais d'attente
Comment[fy]=ynstelle fan algemiene netwurkfoarkar, sa as tiidslimytwearden
Comment[gl]=Configurar as preferéncias xenéricas de rede, como os valores de agarda
Comment[he]=שינוי הגדרות רשת כלליות כגון ערכי זמנים מוקצבים
Comment[hi]=जेनेरिक नेटवर्क प्राथमिकताएँ, जैसे टाइम-आउट मूल्य- कॉन्फ़िगर करें
Comment[hr]=Podešavanje generičkih mrežnih vrijednosti, poput prekoračenja vremena
Comment[hu]=A hálózati paraméterek, például a várakozási idők beállítása
Comment[is]=Tilgreina almennar netstillingar einsog hámarkstíma o.þ.h.
Comment[it]=Configura le preferenze di rete generiche, come ad esempio i tempi massimi
Comment[ja]=タイムアウト値などの一般的なネットワーク設定
Comment[km]=កំណត់​រចនាសម្ព័ន្ធ​ចំណង់​ចំណូល​ចិត្ត​បណ្ដាញ​ទូទៅ ដូចជា​តម្លៃ​អស់​ពេល​ជាដើម
Comment[ko]=제한 시간 값 같이 일반 네트워크에서 기본이 되는 값을 설정합니다 
Comment[lo]=ປັບແຕ່ງຄ່າທົ່ວໄປການລະບົບເຄືອຂ່າຍ ເຊັ່ນຄ່າການໃຊ້ເວລາເປັນຕົ້ນ
Comment[lt]=Konfigūruoti bendrus tinklo pasirinkimus, tokius, kaip laiko limitai
Comment[lv]=Konfigurē vispārējus tīkla uzstādījumus, kā noildzes vērtības
Comment[mk]=Конфигурирајте ги општите мрежни параметри, како тајмаут вредности
Comment[mn]=Ерөнхий сүлжээ-Тохируулга тохируулах Ж.нь.Хугацаа хэтрэлтийн хугацаа
Comment[ms]=Konfigur keutamaan rangkaian generik, seperti nilai waktu rehat
Comment[mt]=Hawn tista' tagħżel preferenzi ġeneriċi tan-network, bħal ħinijiet ta' stennija
Comment[nb]=Angi generelle nettverksinstillinger, f.eks. verdier for tidsavbrudd
Comment[nds]=Standard-Nettwarkinstellen, as t.B. Tietgrenzen
Comment[nl]=Instellen van algemene netwerkvoorkeuren, zoals tijdslimietwaarden
Comment[nn]=Oppsett av generelle nettverksinnstillingar, som til dømes tidsgrenser
Comment[nso]=Beakanya dikganyogo tsa kgokagano ya kakaretso, goswana le maboleng a phelelo ya nako
Comment[pa]=ਨੈੱਟਵਰਕ ਪਸੰਦ ਸੰਰਚਨਾ, ਜਿਵੇਂ ਸਮਾਂ-ਸੀਮਾ ਮੁੱਲ
Comment[pl]=Konfiguracja niskopoziomowych ustawień sieciowych np. limitu czasu
Comment[pt]=Configuração das opções gerais da rede, p.ex. tempos-limite
Comment[pt_BR]=Configurar preferências genéricas para rede tais como valores de tempo limite
Comment[ro]=Configurează opţiuni de reţea precum valorile temporizărilor
Comment[ru]=Общие свойства сети, такие как значения времени ожидания
Comment[rw]=Kuboneza ibijyanye n'urusobemiyoboro rusange, nk'uduciro tw'igihecyarenze 
Comment[se]=Oppalaš fierbmeoidimat, nugo áigemearit
Comment[sk]=Nastavenie všeobecných parametrov siete, napr. dôb čakania
Comment[sl]=Nastavljanje splošnih nastavitev omrežja kot na primer vrednosti zakasnitev
Comment[sr]=Подешавања генеричких параметара мреже, као што је прекорачење времена...
Comment[sr@Latn]=Podešavanja generičkih parametara mreže, kao što je prekoračenje vremena...
Comment[sv]=Anpassa allmänna nätverksinställningar, som tidsgränser
Comment[ta]=பிறப்பு வலைதள சலுகைகள்,  நேரமுடிவு மதிப்பு ஆகியவற்றை வடிவமை
Comment[tg]= Хусусиятҳои шабакаи монанди мӯҳлати вақт, дар инҷо танзим кунед
Comment[th]=ปรับแต่งค่าระบบเครือข่ายทั่วไป เช่น ค่าการใช้เวลา เป็นต้น
Comment[tr]=Genel ağ tercihlerini yapılandır, zaman aşımı değerleri gibi
Comment[tt]=Çeltärneñ töp köyläwläre; kötterü arası kebek.
Comment[uk]=Налаштування загальних параметрів мережі, таких як значення тайм-аутів
Comment[uz]=Таймаут қийматига ўхшаган тармоқ параметрларни мослаш
Comment[ven]=Khonifigarani thodea dza vhukwamani sa tshifhinga tsho fhelaho
Comment[vi]=Cấu hình mạng nói chung ví dụ như giá trị timeout
Comment[xh]=Qwalasela iinketho zomsebenzi womnatha ka wonke-wonke, njengamaxabiso ophelelo lwexesha
Comment[zh_CN]=配置通用网络首选项，例如超时值
Comment[zh_TW]=設定一般網路喜好設定，例如逾時值
Comment[zu]=Hlanganisela okuncanyelwa uwonkewonke koxhumano olusazekile, njengamanani esikhathi sokuphuma
Exec=kcmshell netpref
Icon=network
Keywords=timeout,iopref,netpref,network preferences,ftp
Keywords[bg]=просрочка, време, времето, пауза, прекъсване, връзка, timeout, iopref, netpref, network preferences, ftp
Keywords[ca]=temps d'expiració,iopref,netpref,preferències de la xarxa,ftp
Keywords[cs]=časový limit,iopref,netpref,nastavení sítě,ftp
Keywords[da]=timeout,udløb,ioindst,netindst,netværksindstillinger,ftp
Keywords[de]=Zeitlimit,Netzwerkeinstellungen,Ein-/Ausgabemodul-Einstellungen
Keywords[el]=χρονικό όριο,iopref,netpref,προτιμήσεις δικτύου,ftp
Keywords[es]=timeout,iopref,netpref,red preferencias,ftp
Keywords[et]=taimaut,aegumine,võrgu seadistused,ftp
Keywords[eu]=denbora-muga,iopref,netpref,sareko hobespenak, ftp
Keywords[fr]=délai,configuration du réseau,réseau,entrées/sorties,ftp
Keywords[fy]=timeout,iopref,netpref,netwurkfoarkar,tiidslimyt,ftp
Keywords[gl]=timeout,iopref,netpref,preferéncias de rede, ftp
Keywords[he]=זמן מוקצב,iopref,netpref,העדפות רשת, timeout,iopref,netpref,network preferences,ftp
Keywords[hu]=várakozási idő,iopref,netpref,hálózati beállítások,ftp
Keywords[is]=hámarkstími,iopref,netpref,netstillingar,ftp
Keywords[it]=tempo massimo,timeout,iopref,netpref,rete,preferenze di rete,ftp
Keywords[ja]=タイムアウト, iopref, netpref, ネットワーク設定, ftp
Keywords[km]=អស់​ពេល,iopref,netpref,ចំណង់ចំណូល​ចិត្ត​បណ្ដាញ,ftp
Keywords[lt]=timeout,iopref,netpref,network preferences,ftp,laiko limitas, tinklo pasirinkimai
Keywords[mk]=timeout,iopref,netpref,network preferences,ftp,тајмаут,мрежни параметри
Keywords[nb]=avbruddsverdi,I/U-innstillinger,nettverk,nettverksinnstillinger,ftp
Keywords[nds]=timeout,iopref,netpref,Nettwarkinstellen,ftp,Tietgrenz,aflopen
Keywords[nl]=timeout,iopref,netpref,netwerkvoorkeuren,tijdslimiet,ftp
Keywords[nn]=tidsgrense,IU-oppsett,nettverksinnstillingar,nettverk,nettverksoppsett,ftp
Keywords[pl]=limit czasu, ustawienia sieciowe,sieć,ustawienia we/wy,ftp
Keywords[pt]=tempo limite,iopref,netpref,configuração da rede,ftp
Keywords[pt_BR]=tempo limite,iopref,netpref,preferências de rede,ftp,configurações de rede
Keywords[ro]=temporizare,iopref,netpref,preferinţe de reţea,ftp
Keywords[rw]=  Igihecyarenze,iopref,netpref,ibijyana n'urusobemiyoboro,ftp
Keywords[sl]=iztek,zakasnitev,iopref,netpref,nastavitve omrežja,ftp
Keywords[sv]=tidsgräns,io-inställning,nät-inställning,nätverksinställningar,FTP
Keywords[ta]=நேரம் முடிந்தது,iopref,netpref,வலைதளம் சலுகைகள்,ftp
Keywords[tg]=timeout,iopref,netpref,network preferences
Keywords[th]=หมดเวลา,iopref,netpref,ปรับแต่งระบบเครือข่าย,ftp
Keywords[tr]=zaman aşımı,ağ tercihleri,iopref,netpref,ftp
Keywords[uk]=тайм-аут,iopref,netpref,параметри мережі,ftp
Keywords[uz]=таймаут,iopref,netpref,тармоқ параметрлари,ftp
Keywords[zh_CN]=timeout,iopref,netpref,network preferences,超时,网络首选项,ftp
Keywords[zh_TW]=timeout,iopref,netpref,network preferences,ftp,作業逾時,網路喜好設定
Name=Connection Preferences
Name[af]=Koppeling Voorkeure
Name[bg]=Настройки на връзката
Name[bn]=যোগাযোগ পছন্দসমূহ
Name[br]=Kefluniadur ar gevreadenn
Name[ca]=Preferències de connexió
Name[cs]=Nastavení připojení
Name[da]=Indstillinger af forbindelse
Name[de]=Verbindungseinstellungen
Name[el]=Προτιμήσεις σύνδεσης
Name[es]=Preferencias de conexión
Name[et]=Ühenduse seadistused
Name[eu]=Konexio hobespenak
Name[fi]=Asetukset
Name[fr]=Préférences de connexion
Name[fy]=Ferbiningfoarkar
Name[ga]=Sainroghanna Naisc
Name[gl]=Preferéncias da Conexón
Name[he]=העדפות חיבור
Name[hi]=कनेक्शन वरीयताएँ
Name[hu]=Hálózati paraméterek
Name[is]=Stillingar tenginga
Name[it]=Preferenze sulle connessioni
Name[ja]=接続設定
Name[km]=ចំណង់ចំណូល​ចិត្ត​ការ​តភ្ជាប់
Name[lt]=Prisijungimo pasirinkimai
Name[lv]=Savienojumu parametri
Name[mk]=Параметри на поврзувањето
Name[ms]=Keutamaan Sambungan
Name[nb]=Forbindelsesinnstillinger
Name[nds]=Instellen för de Verbinnen
Name[nl]=Verbindingsvoorkeuren
Name[nn]=Innstillingar for samband
Name[pa]=ਕੁਨੈਕਸ਼ਨ ਪਸੰਦ
Name[pl]=Konfiguracja połączeń
Name[pt]=Preferências da Ligação
Name[pt_BR]=Configurações de Conexão
Name[ro]=Preferinţe conexiune
Name[ru]=Свойства соединения
Name[rw]=Ibijyanye n'Ukwihuza
Name[se]=Oktavuohta oidimat
Name[sl]=Lastnosti povezave
Name[sr]=Подешавања повезивања
Name[sr@Latn]=Podešavanja povezivanja
Name[sv]=Anslutningsinställningar
Name[ta]=இணைப்பு முன்னுரிமைகள்
Name[tg]=Хусусиятҳои алоқа
Name[th]=ค่าที่ชอบสำหรับการเชื่อมต่อ
Name[tr]=Bağlantı Tercihleri
Name[tt]=Totaşu Caylawları
Name[uk]=Параметри з'єднання
Name[uz]=Алоқа параметрлари
Name[zh_CN]=连接首选项
Name[zh_TW]=連線偏好設定
Type=Application
DocPath=kcontrol/netpref/index.html
X-KDE-FactoryName=netpref
X-KDE-Library=kio

X-KDE-ParentApp=kcontrol

Categories=Qt;KDE;X-KDE-settings-network;
